/*!
 *
 * GRID CSS
 *
 */

[class*="column"] {
	float: left;
	margin-left: 31px;
}

.container {
	width: 930px;
	margin: 0 auto;
	background: #fff;
	position:relative;
}

.row {
	margin: 20px 0;
	overflow: hidden;
}

.column-248 {
	width: 248px;
}

.column-279 {
	width: 279px;
}

.column-310 {
	width: 310px;
}

.column-341 {
	width: 341px;
}

.column-372 {
	width: 372px;
}

.column-403 {
	width: 403px;
}

.column-465 {
	width: 465px;
}

.column-496 {
	width: 496px;
}

.column-651 {
	width: 651px;
}

.no-margin {
	margin-left: 0;
}

[class*="column"].pull-right {
	float: right;
}

@media (max-width: 768px) {
	.container {
		width: auto;
		padding: 0 20px;
	}

	[class*="column"] {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}